2 Replies Latest reply on Nov 26, 2015 4:06 PM by EstebanC_Intel

    Can't seem to find my version to update the drives Intel Core i5-2410M 2.3Ghz 2.30Ghz, I would like to update the openGl to atleast version 3.10

    Tornaxe

      Can't seem to find my version to update the drives in case it's not visible Intel Core i5-2410M 2.3Ghz 2.30Ghz, I would like to update the opengl from 1.1 to atleast 3.10 any help would be appreciated

      Thanks in advance

      Sem título.jpg